

header
{
  background-image: linear-gradient(
                  to right bottom,
                  rgba(red, .8),
                  rgba($color-primary-dark, 0.1)),
  url('/img/aa_header/aa_bg.jpg');


  background-size: cover;

  .top-nav
  {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    letter-spacing: 1.5px;

    .logo
    {
      font-weight: bold;
      font-size: 28px;
      color: $white;



    }




    ul
    {
      display: flex;
      text-transform: uppercase;
      justify-content: space-between;
      width: 40%;
      padding-top: 8px;
      font-weight: 400;

      a
      {
        color: $white;
        &:hover
        {
          color: darken($white, 10%);
        }
      }

      .cart-count
      {
        display: inline-block;
        // position: absolute;
        // right: 0;
        // top: -22px;
        // right: -24px;
        background: $cart-count;
        color: $text-color;
        line-height: 0;
        border-radius: 50%;
        font-size: 14px;

        span
        {
          display: inline-block;
          padding-top: 50%;
          padding-bottom: 50%;
          margin-left:6px;
          margin-right:6px;
        }
      }

    }
  }
}

.container {
  max-width: 1200px;
  margin: auto;
}


.products-section {
  display: grid;
  grid-template-columns: 1fr 3fr;
  margin: 80px auto 80px;

  .products {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 60px $gutter;

    .product-price {
      color: $text-color-light;
    }
  }
}



